Subject: Re: git-archive and core.eol

From: René Scharfe <[email-masked]>
Date: Sun, 09 Jan 2011 13:52:16 +0100

Am 08.01.2011 18:28, schrieb Erik Faye-Lund:
> Really? I haven't looked through what the test actually does (I'm out
> sick right now, and don't have many working brain-cells), but every
> single test fails for me:
[...]
> $ git --version
> git version 1.7.4.rc1.3196.gfd693
> 
> (This is the current 'devel'-branch from
> git://repo.or.cz/git/mingw/4msysgit.git)

I cloned it, but even though it reports a different version string for
me we probably use the same (fd6937e0e6ccb78eb4347c427248e25c2d6739c8):

	$ ./git version
	git version 1.7.3.4.3902.gfd693

And all the tests succeed for me (on Windows Vista Home Premium x64)
with that one.

I'm especially interested in how the setup step manages to fail for you.
 But first, get well soon!

René